/*extra small*/
@media (max-width:768px) {
	#search {
		display: none;
	}
	#events{
		margin-top: 0;
	}
	.intro{
		padding-top: 70px;
	}
	.vdo_wrapper{
		width:100% !important;
	}
	#discount .second_half .wrapper{
		padding: 0;
	}
	#about{
		margin:0;
	}
	#about .buttons_pane{
		margin-bottom: 30px;
	}
	#reviews{
		margin-top: 0;
	}
	#reviews .wrapper {
    	padding: 70px 30px 70px;
	}
	#reviews .intro{
		padding-left: 25px;
	}
	#blogs{
		margin-top: 0;
	}
	#cta_vdo .item{
		top:0;
	}
	#cta_vdo .big_head{
		margin-top: 0;
	}
	#footer{
		margin-top: 0;
	}
	#footer .overlay{
		padding: 0 20px;
	}
	.navbar-default{
		margin-top: 15px;
	}
	.navbar-brand{
		width:15px;
	}
	.places-banner{
		height: auto;
	}
	.navbar-brand img{
		margin-left: 15px;
	}
	#contact_us{
		padding:0 15px;
	}
	#contact_us form{
		margin-bottom: 20px;
	}
	.places {
		padding:15px;
	}
	.places-list li a{
		min-height: 160px;
		height: auto;
	}
}
/*extra small end*/

/*small*/
@media (min-width:768px) {}
/*small end*/

/*medium */

@media (min-width:992px) {}
/*medium end*/

/*large*/

@media (min-width:1200px) {}
/*large end*/
